fusio:
    version: 5.0.4
    downloadUrl: 'https://github.com/apioo/fusio-apps-backend/releases/download/v5.0.4/fusio.zip'
    sha1Hash: 641750a2f4be53bba66bc4e62e93378e36598951
    description: 'The backend app is the official app to develop, configure and maintain your API.'
    screenshot: 'https://www.fusio-project.org/media/apps/backend.png'
    website: 'https://github.com/apioo/fusio-apps-backend'
developer:
    version: 5.0.2
    downloadUrl: 'https://github.com/apioo/fusio-apps-developer/releases/download/v5.0.2/developer.zip'
    sha1Hash: e742155dd75fdc0690a9e7abfb09936e8af71e1e
    description: 'The developer app is designed to quickly setup an API program where new developers can register and create/manage their apps.'
    screenshot: 'https://www.fusio-project.org/media/apps/developer.png'
    website: 'https://github.com/apioo/fusio-apps-developer'
account:
    version: 1.0.2
    downloadUrl: 'https://github.com/apioo/fusio-apps-account/releases/download/v1.0.2/account.zip'
    sha1Hash: 13708abf25e81f2341eba1948f64e51d95607f42
    description: 'The account app provides a simple user interface for 3rd party developers to consume your API.'
    screenshot: 'https://www.fusio-project.org/media/apps/account.png'
    website: 'https://github.com/apioo/fusio-apps-account'
redoc:
    version: 1.0.1
    downloadUrl: 'https://github.com/apioo/fusio-apps-redoc/archive/v1.0.1.zip'
    sha1Hash: eb9efcc6cbc7218e8d1d7c2d009fdc5d61815965
    description: 'ReDoc app to generate OpenAPI/Swagger documentation'
    screenshot: 'https://www.fusio-project.org/media/apps/redoc.png'
    website: 'https://github.com/apioo/fusio-apps-redoc'
swagger-ui:
    version: 2.0.0
    downloadUrl: 'https://github.com/apioo/fusio-apps-swaggerui/archive/v2.0.0.zip'
    sha1Hash: 3b57da679e1dc6ff396cf0d5fdfab314572eb277
    description: 'The Swagger UI app renders a documentation based on the OpenAPI specification.'
    screenshot: 'https://www.fusio-project.org/media/apps/swagger-ui.png'
    website: 'https://github.com/apioo/fusio-apps-swaggerui'
pma:
    version: 0.5.0
    downloadUrl: 'https://github.com/apioo/fusio-apps-pma/archive/v0.5.0.zip'
    sha1Hash: 87094e313fa6a7d5a69edc23427ad1c88de59d9b
    description: 'phpMyAdmin app to handle the administration of MySQL over the Web.'
    screenshot: 'https://www.fusio-project.org/media/apps/pma.png'
    website: 'https://github.com/apioo/fusio-apps-pma'
adminer:
    version: 0.1.0
    downloadUrl: 'https://github.com/apioo/fusio-apps-adminer/archive/v0.1.0.zip'
    sha1Hash: 4513960f51f42fc87626f4ec72fca6aedf90d3f8
    description: 'Database management in a single PHP file.'
    screenshot: 'https://www.fusio-project.org/media/apps/adminer.png'
    website: 'https://github.com/apioo/fusio-apps-adminer'
